package com.cab.model;

public class CuRelationKey {
    private Long userId;

    private Long contentId;

    private Integer cuType;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getContentId() {
        return contentId;
    }

    public void setContentId(Long contentId) {
        this.contentId = contentId;
    }

    public Integer getCuType() {
        return cuType;
    }

    public void setCuType(Integer cuType) {
        this.cuType = cuType;
    }
}